/* General - Setup */
body {
    background-color: white;
}

/* Home */
.gallery-fullscreen-slideshow {
	 margin-bottom: 0 !important;
}
 .gallery-fullscreen-slideshow .gallery-fullscreen-slideshow-item .gallery-caption-fullscreen-slideshow {
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 display: flex;
     align-items: center;
	 margin: auto;
	 pointer-events: none !important;
}
.gallery-fullscreen-slideshow .gallery-fullscreen-slideshow-item .gallery-caption-fullscreen-slideshow .gallery-caption-wrapper {
    height: auto;
}
 .gallery-fullscreen-slideshow .gallery-fullscreen-slideshow-item .gallery-caption-fullscreen-slideshow .gallery-caption-content {
	 font-size: 50px;
     line-height: 1.25;
	 color: white;
	 font-weight: bold;
}
@media screen and (max-width: 768px) {
    .gallery-fullscreen-slideshow .gallery-fullscreen-slideshow-item .gallery-caption-fullscreen-slideshow .gallery-caption-content {
        font-size: 40px;
    }
}
/* Affiliated Organisations */
#block-yui_3_17_2_1_1615306206166_8642 .slide .image-slide-anchor {
    padding: 0 !important;
    height: auto !important;
}
#block-yui_3_17_2_1_1615306206166_8642 .slide img {
    max-height: 80px !important;
    width: auto !important;
    margin: auto !important;
    height: auto !important;
    display: block !important;
    position: static !important;
}

/* Navigation */
.header-nav-folder-content {
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 5%);
    left: -1em !important;
    right: auto !important;
    text-align: left !important;
    padding: 0 !important;
}
.header-nav-folder-item {
    padding: 5px 10px;
    transition: all 100ms;
}
.header-nav-folder-item:hover {
    background-color: #efefef;
}
/* Mobile */
.header-menu-nav-item a {
    font-size: 6vmin;
}
.header-menu-nav-folder-content {
    justify-content: flex-start;
}


/* Checkerboard */
 body:not(.sqs-edit-mode-active) [data-section-id="6047681c74413444abde8781"] {
	 background-color: #507baf;
}
 body:not(.sqs-edit-mode-active) [data-section-id="6047681c74413444abde8781"] .section-background {
	 width: 50%;
	 left: auto;
}
 body:not(.sqs-edit-mode-active) [data-section-id="6047681c74413444abde8781"] .sqs-col-6 {
	 width: calc(50% - 6vw);
	 padding: 3vw;
}
 @media screen and (max-width: 767px) {
	 body:not(.sqs-edit-mode-active) [data-section-id="6047681c74413444abde8781"] .section-background {
		 width: 100%;
		 height: 300px;
	}
	 body:not(.sqs-edit-mode-active) [data-section-id="6047681c74413444abde8781"] .content-wrapper {
		 margin-top: 300px !important;
	}
}

/* Checkerboard */
 body:not(.sqs-edit-mode-active) [data-section-id="60479ba20b8656441b6be916"] {
	 background-color: #f7f7f7;
}
 body:not(.sqs-edit-mode-active) [data-section-id="60479ba20b8656441b6be916"] .section-background {
	 width: 50%;
	 right: auto;
}
 body:not(.sqs-edit-mode-active) [data-section-id="60479ba20b8656441b6be916"] .sqs-col-6 {
	 width: calc(50% - 6vw);
	 padding: 3vw;
}
 @media screen and (max-width: 767px) {
	 body:not(.sqs-edit-mode-active) [data-section-id="60479ba20b8656441b6be916"] .section-background {
		 width: 100%;
		 height: 300px;
	}
	 body:not(.sqs-edit-mode-active) [data-section-id="60479ba20b8656441b6be916"] .content-wrapper {
		 margin-top: 300px !important;
	}
}

/* Checkerboard */
 body:not(.sqs-edit-mode-active) [data-section-id="60479cac4098312195a3c6e6"] {
	 background-color: #507baf;
}
 body:not(.sqs-edit-mode-active) [data-section-id="60479cac4098312195a3c6e6"] .section-background {
	 width: 50%;
	 left: auto;
}
 body:not(.sqs-edit-mode-active) [data-section-id="60479cac4098312195a3c6e6"] .sqs-col-6 {
	 width: calc(50% - 6vw);
	 padding: 3vw;
}
 @media screen and (max-width: 767px) {
	 body:not(.sqs-edit-mode-active) [data-section-id="60479cac4098312195a3c6e6"] .section-background {
		 width: 100%;
		 height: 300px;
	}
	 body:not(.sqs-edit-mode-active) [data-section-id="60479cac4098312195a3c6e6"] .content-wrapper {
		 margin-top: 300px !important;
	}
}

figure.design-layout-collage.image-position-left figcaption .image-card {
    background-color: white !important;
}
figure.design-layout-collage.image-position-left figcaption .image-card h2,
figure.design-layout-collage.image-position-left figcaption .image-card h3,
figure.design-layout-collage.image-position-left figcaption .image-card h4,
figure.design-layout-collage.image-position-left figcaption .image-card p,
figure.design-layout-collage.image-position-left figcaption .image-card * {
    color: black !important;
}
figure.design-layout-collage.image-position-right figcaption .image-card {
    background-color: #527caf !important;
}
figure.design-layout-collage.image-position-right figcaption .image-card h2,
figure.design-layout-collage.image-position-right figcaption .image-card h3,
figure.design-layout-collage.image-position-right figcaption .image-card h4,
figure.design-layout-collage.image-position-right figcaption .image-card p,
figure.design-layout-collage.image-position-right figcaption .image-card * {
    color: white !important;
}
.sqs-block-image-figure.design-layout-collage {
    align-items: center;
}

/* Blog Item */
.blog-item-wrapper .entry-title {
    font-size: 2.2rem !important;
    font-weight: bold !important;
}
.blog-item-wrapper .blog-item-category {
    background-color: #527caf;
    padding: 5px;
    color: white !important;
    pointer-events: none !important;
    font-weight: bold !important;
}
.blog-item-content-wrapper .e-content {
    float: left;
    width: calc(100% - 390px);
}
.blog-item-content-wrapper .custom-sidebar {
    width: 300px;
    margin-left: 40px;
    float: right;
    background: #f7f7f7;
    padding: 25px;
}
.blog-item-content-wrapper .custom-sidebar h4 {
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 10px;
}
.blog-item-content-wrapper .custom-sidebar .related-content a {
    transition: opacity 200ms;
}
.blog-item-content-wrapper .custom-sidebar .related-content:hover a {
    opacity: .5;
}
.blog-item-content-wrapper .custom-sidebar .related-content:nth-child(2) {
    margin-top: 10px;
    padding-top: 10px;
}
.blog-item-content-wrapper .custom-sidebar .related-content:not(:last-child) {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #4c4c4c;
}
@media screen and (max-width: 768px) {
    .blog-item-content-wrapper .e-content {
        float: none;
        width: 100%;
    }
    .blog-item-content-wrapper .custom-sidebar {
        width: calc(100% - 50px);
        margin-left: 0;
        float: none;
    }
}
.blog-item-content-wrapper .custom-sidebar h4 {
    margin: 0;
}
section[data-collection-type="blog-basic-grid"].item-pagination {
    display: none;
}

/* Blog Grid  */
section.collection-type-blog-basic-grid .blog-categories {
    background-color: #527caf;
    padding: 5px;
    color: white !important;
}
section.collection-type-blog-basic-grid .blog-title {
    font-size: 1.75rem;
}

/* Footer */
footer h4 {
    margin-bottom: 10px !important;
}
footer p {
    margin-top: 0 !important;
}
footer .sqs-block-image figure,
footer .sqs-block-image figure > div {
    padding: 0 !important;
}
footer .sqs-block-image figure img {
    position: static !important;
    max-width: 100px;
}
